ffset(1)

NAME
ffset - set force-feedback device parameters

SYNOPSIS
ffset <device> [-g <gain>] [-a <autocenter strength>]

DESCRIPTION
ffset sets the gain and autocenter strength of a force-feedback device.

OPTIONS

<device>
    The device to configure.

-g <gain>
    The gain (0-100).

-a <autocenter strength>
    The autocenter strength (0-100).

SEE ALSO
ffcfstress(1), ffmvforce(1), fftest(1), jscal(1), jstest(1).

AUTHOR
ffset was written by Johann Deneux.

This manual page was written by Stephen Kitt <steve@sk2.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for ffmvforce dated May 30, 2001.